def customer(email:str,name:str):
    """
    :email  customer's email
    :name   customer's name
    """
    return stripe.Customer.create(name=name,email=email)

def subscribe(_id,_price):
    """
    :_id    customer identifier
    :_price price object associated with product/plan
    """
    return stripe.Subscription.create(customer=_id,
    items=[{"price":_price}]
    )
def unsubscribe(_id:str):
    """
    Cancelling a given subscription for a given user
    _id: subscription identifier
    """
    return stripe.Subscription.cancel(_id)


